# Todo Typescript- React App
A simple React App with Typescript that allows users to add Todos as well as to remove them. A simple react app that is expanded through the showcase of typescript.

## Setup

```
npm install
npm run start
```
